グラフィックハードウェア必要条件 (Houdini 17)

Houdini は、OpenGL 3 対応のグラフィックカードと OpenGL 3.3 に対応したドライバが必要で、2GB以上のVRAMを推奨しています。

対応 Pro グラフィックカード


  • Nvidia Quadro GV100
  • Nvidia Quadro P6000, P5000, P4000
  • Nvidia Quadro M6000, M5000, M4000, M2000
  • Nvidia Quadro K6000, K5000, K4000, K2000, K600
  • Nvidia Quadro K5200, K4200, K2200
  • Nvidia Quadro 6000, 5000, 4000, 2000, 600
  • Nvidia Quadro FX 5800, 4800, 3800, 1800, 580
  • Nvidia Quadro FX 5700, 4700, 3700, 1700, 570
  • Nvidia Quadro FX 5600, 4600, 560
  • AMD Radeon Pro WX8200
  • AMD FirePro W9100, W8100, W7100, W5100, W4100, W2100
  • AMD FirePro W9000, W8000, W7000, W5000, W600
  • AMD FirePro V7900, V5900, V4900, V3900
  • AMD FirePro 3D V9800, V8800, V8750, V8700, V7800, V7750, V5800, V5700, V4800, V3800, V3750, V3700
  • AMD FireGL V8650, V8600, V7700, V7600, V5600, V3600

 

対応コンシューマ グラフィックカード


  • Nvidia GEForce 1080, 1070, 1060
  • Nvidia GEForce 980, 970
  • Nvidia GEForce Titan, Titan X, Titan Black
  • Nvidia GEForce Titan Z (単一GPU のレンダリングまたは演算のみ)
  • Nvidia GEForce 780 Ti, 780, 770, 760
  • Nvidia GEForce 690, 680, 670

OpenCL 1.2 は、Fermi アーキテクチャのカードの最新ドライバではサポートされておりません。

(http://uk.download.nvidia.com/Windows/378.66/378.66-win10-win8-win7-desktop-release-notes.pdf)

(GEForceカードは、クアッドバッファステレオに対応していません)

 

  • AMD WX 9100, 7100, 5100, 4100, 3100
  • AMD Fury X, Fury, 390X, 390, そして 480
  • AMD Radeon R9 series (290X, 290, 280X, 280, 270X, 270)
  • AMD Radeon 7990, 7970, 7950, 7870 (および Boost, XT, そして GHz 版など)
  • AMD Radeon 6990, 6970, 6950, 6930
  • AMD Radeon 5970, 5870, 5850 2GB

 

対応 Intel グラフィック


  • Intel Iris, Iris Pro (全モデル)
  • Intel HD Graphics P5700, 5600, 5500, 5300, 5200, 5000, 4600, 4400, 4000, 2500
  • 注意: Intelのカードを使うには非常に最新のドライバを使うことが重要です。そうでない場合、ハングやクラッシュが起こりやすくなります。
  • 注意: Intel のカードは、OSX 上ではサポートされておりません。下記の対応 Mac グラフィックカードをご参照ください。

 

モバイル GPU


  • 制作のためのモバイルGPUはミッド~ハイエンドGPUを推奨します。
  • Nvidia Quadro FX x600M 以降 (例: 1600M, 3600M, 1700M; Quadro モデルの2番目の数字が世代を示します)
  • Nvidia Quadro M シリーズ (例: 4000M など)。 Quadro K M シリーズ (例: Quadro K4000M など)
  • Nvidia GEForce 8000M シリーズ 9000M シリーズ GT 650M から 900M x50 またはそれ以降 (例: GTX 650 など)。
  • OpenCL 1.2 は、Fermi アーキテクチャのカードの最新ドライバではサポートされておりません。
  • AMD FirePro M シリーズ
  • AMD Mobility Radeon 5000, 6000, 7000, 8000 シリーズ (x700M 以降、例えば 7740M, 7987M または 8850M)
  • AMD Mobility Radeon M200 シリーズ (M260 - M295)

 

対応 Mac グラフィックカード


OSX 10.10.2 または 10.10.3 (Yosemite)

  • Nvidia Quadro K5000
  • Nvidia Quadro 4000
  • Nvidia 650M および 750M
  • AMD FirePro D300, D500, D700
  • AMD Radeon 5770
  • AMD Radeon 5870
  • AMD Radeon 7970

 

対応 Windows/Linux ドライバ


  • Nvidia Quadro/GEForce 390 以降
  • AMD Catalyst Pro 12.104.2 以降
  • AMD Catalyst 13.3 以降
  • Intel 10.18.10.3496 (2014-03-11)